 <HELPXML>
	<DATAMANAGER>VMASSDATASOURCEHELP</DATAMANAGER>
	<SHOWN>
		<COL>VMASSDATASOURCE.DSID</COL>
		<COL>VMASSDATASOURCE.DSNAME</COL>
		<COL>VMASSDATASOURCE.DSCLASS</COL>
		<COL>VMASSDATASOURCE.DSTYPE</COL>
		<COL>VMASSDATASOURCE.DSCREATEBY</COL>
		<COL>VMASSDATASOURCE.DSCREATEDATE</COL>
		<COL>VMASSDATASOURCE.COMPANYID</COL>
		<COL>VMASSDATASOURCE.RUNNO</COL>
		<COL>VMASSDATASOURCE.EDIT_BY</COL>
		<COL>VMASSDATASOURCE.EDIT_DATE</COL>
	</SHOWN>
	<ORDER>
		<COL>VMASSDATASOURCE.DSID</COL>
		<COL>VMASSDATASOURCE.DSNAME</COL>
		<COL>VMASSDATASOURCE.DSCLASS</COL>
		<COL>VMASSDATASOURCE.DSTYPE</COL>
		<COL>VMASSDATASOURCE.DSCREATEBY</COL>
		<COL>VMASSDATASOURCE.DSCREATEDATE</COL>
		<COL>VMASSDATASOURCE.COMPANYID</COL>
		<COL>VMASSDATASOURCE.RUNNO</COL>
		<COL>VMASSDATASOURCE.EDIT_BY</COL>
		<COL>VMASSDATASOURCE.EDIT_DATE</COL>
	</ORDER>
	<SEARCH>
		<FIELD>DSID</FIELD>
		<FIELD>DSNAME</FIELD>
		<FIELD>DSCLASS</FIELD>
		<FIELD>DSTYPE</FIELD>
		<FIELD>DSCREATEBY</FIELD>
		<FIELD>DSCREATEDATE</FIELD>
		<FIELD>COMPANYID</FIELD>
		<FIELD>RUNNO</FIELD>
		<FIELD>EDIT_BY</FIELD>
		<FIELD>EDIT_DATE</FIELD>
    </SEARCH>
	<RETURN>
		<FIELD>DSID</FIELD>
	</RETURN>
</HELPXML>
